* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body {
    font-family: Verdana, Geneva, sans-serif;
    background-color: #E4F6F8;
    color: #444;
}

a {
    color: #444;
    text-decoration: none;
}

.site-container {
    margin-top: 80px;
    width: 82%;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}

.col-left-container {
    width: 20%;
    float: left;
    padding-right: 50px;
}

.col-right-container {
    width: 74%;
    float: left;
}

.bold {
    font-weight: bold;
}

p {
    margin-bottom: 20px;
}

img.profile {
    margin-top: 6px;
    width: 100%;
    height: auto;
    border: 2px solid #444;
}

h1 {
}

h2 {
    text-transform: uppercase;
    position: relative;
}

h3 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom:14px;
}

h3:after {
    width: 70px;
    position: absolute;
    top: 31px;
    height: 3px;
    content: "";
    background: black;
    display: block;
}

h3:hover {
    color: red;
}

.project-box {
    float: left;
    width: 46%;
    height: 424px;
    margin-right: 20px;
    margin-bottom: 22px;
    position:relative;
}

.project-box img {
    margin-bottom: 6px;
    width: 100%;
    height: 320px;
    object-fit: cover;
    border: 6px solid lightblue;
}

.project-box .description {
    font-style: italic;
}

.project-box .description a {
    font-weight: bold;
    text-decoration: underline;
}

.social-box {
    margin-bottom: 20px;
    padding: 2px 0px 4px;
    border-bottom: 1px solid black;
}

.social-box a {
	margin-right:4px;
}

.social-box i {
    font-size: 18px;
    cursor: pointer;
}

.social-box i:hover {
    color: red;
}

ul {
    list-style-type: none;
}

ul li {
	margin-bottom: 8px;
}

.col-left-container p span {
	margin-bottom: 10px;
}

@media (max-width: 900px) {

  .col-left-container {
	  width: 100%;
	  float: none;
	  padding-right: 0px;
  }

  .project-box {
	  width: 100%;
	  height: 520px;
  }

  .project-box img {
	  height: 400px;
  }

  .col-right-container {
	  width: 100%;
  }
}

@media (max-width: 460px) {

  .project-box {
	  height: 320px;
  }

  .project-box img {
	  height: 200px;
  }

}
